RubyGems Navigation menu

buzzdata 0.0.5

Ruby client for the BuzzData API

Versions:

  1. 0.0.5 - February 15, 2012 (10.5 KB)
  2. 0.0.4 - January 31, 2012 (9.5 KB)
  3. 0.0.3 - December 05, 2011 (9 KB)
  4. 0.0.2 - December 05, 2011 (9 KB)
  5. 0.0.1 - November 22, 2011 (12 KB)

Runtime Dependencies (1):

  • rest-client ~> 1.6.7
  • Development Dependencies (2):

  • mocha ~> 0.10.0
  • rspec ~> 2.6.0
  • Owners:

    Authors:

    • BuzzData

    SHA 256 checksum:

    dd44b5549fb4b5eb1b6217f914c4a0ad74c021414c4e89140a3d9f06e81580f6

    Total downloads 13,912

    For this version 3,261

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: